certifi==2022.12.7
chardet==5.1.0
idna==3.4
py==1.11.0
pytz==2023.3
requests==2.29.0
retry==0.9.2
sqlparse==0.4.4
urllib3==1.26.15
uWSGI==2.0.21
google-cloud-datastore==2.15.1
google-cloud-kms==2.16.1
google-cloud-storage==2.8.0
Flask==2.3.1
Flask-Login==0.6.2
datastore-entity==0.2.0
